Subject: Re: [lojban] if, then (was: Speaking Lojban

From: [email-masked]
Date: Thu, 2 Aug 2001 04:33:08 EDT

In a message dated 8/1/2001 1:05:16 AM Central Daylight Time, 
[email-masked] writes:

> "ganai, gi" is really a shorthand way to say "when a, then b, and when not
> b, then not a, and I'm not discussing any conclusions from b, or from not
> a".
> 

A good summary, although the second clause is redundant. It is just the 
logical "if then' ("material conditional") which then says all of this.